
JARS - Task #903

Configuración de experimento JASMET en VIPIR

01/25/2017 06:48 PM - John Rojas

Status: Closed Start date: 01/16/2017

Priority: High Due date: 01/23/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Configuración por defecto de DDS para generar 30.175 MHz.

Configuración de experimento para trabajar con clock de 60 MHz.

Configuración de filtro JARS de 120 KHz.

Instalación de rack con equipos en VIPIR.

Pruebas de adquisición y conexion con PC de procesamiento.

History

#1 - 01/30/2017 02:21 PM - John Rojas

- Status changed from New to Resolved

#2 - 05/28/2017 12:40 AM - John Rojas

- Status changed from Resolved to Closed
